Zum Inhalt

Unsupported ADOdb

Schlagwörter: 

Dieses Thema enthält 1 Antwort und 2 Teilnehmer. Es wurde zuletzt aktualisiert von  Hartmut Hoffmann vor 1 Jahr, 10 Monate.

Ansicht von 2 Beiträgen - 1 bis 2 (von insgesamt 2)
  • Autor
    Beiträge
  • #1093

    Chris
    Teilnehmer

    Bei der Installation kommt folgende Fehlermeldung:
    „Unsupported ADOdb Extension (v5.04) detected! Disable it to use ADOdb “

    Wo liegt der Fehler?

    #1096

    Hartmut Hoffmann
    Keymaster

    auf dem Server ist die ADOdb-Extension installiert (z.B. bei All-Inkl. bei PHP 5.x)
    Diese Extension (5.04) wird seit 2008 nicht mehr supported und sollte – schon aus Sicherheitsgründen – deinstalliert werden.
    Ab Feb. 2018 haben wir ein workaround eingebaut, um das WaWi trotzdem zu verwenden.

Ansicht von 2 Beiträgen - 1 bis 2 (von insgesamt 2)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.